/*This style sheet was written by Colin McCubbin for gybates.org*/
/**/

html, body {
	margin:0;
	padding:0;
	height:101%; /*forces scroll bars even on short pages */
	background-color:#fc6;
	background-image:url(../pics/duolian_background.jpg);
}
	
#container{	
	background-color:#fc6;
	background-image:url(../pics/duolian_background.jpg);
	text-align:center;
	font-family: Arial, Helvitica, Geneva, Swiss, SunSans-Regular;
	font-size:small;
	font-style: normal;
	max-width:800px;
	width:expression(document.body.clientWidth > 800? "800px": "auto" );/*fix for ie6 and lower*/
	margin-right:auto;
	margin-left:auto;
	border: 2px solid;
	border-color:#900;
	
	
}

h1 {
 
	font-size: 200%;
	background-color:#fc6;
	background-image:url(../pics/darker_duolian_background.jpg);
	padding:20px;
	

}

h2 { 
	font-size: 130%;

}

h3 {

	font-size: 120%;

}

.note {

	font-size: 85%;

}
body, td, th, h6 {
	color: #330000;
}

h1, h2, h3, h4, h5 {
  color: #600;
}

/*a {
	background-image:url(../pics/darker_duolian_background.jpg);
	text-decoration:underline;
	color: #003366;
}

a:hover { 

	display:block;
	background-color:#fc6;
	color:#293152;
	
}
a:visited {

	color:#CC0000;
	
}	

ul {

	list-style:none;
	text-align:center;
	padding-left: 0;
	padding-right: 0;
	
	}
	
li {
border:#000033 ridge 2px;}	*/

/*floats start here*/

.floatRight{
float: right;
margin: 0 0 10px 10px;
border: 1px solid #666;
padding: 2px;
}

.floatRightNoBorder{
float: right;
margin: 0 0 10px 10px;
padding: 2px;
}

.floatLeft{
float: left;
margin: 0 10px 10px 0;
border: 1px solid #666;
padding: 2px;
}

.floatLeftNoBorder{
float: left;
margin: 0 10px 10px 0;
padding: 2px;
}

/*Floats end here*/

/* --- fieldset styling starts here --*/	

fieldset {
border: 2px groove #666;
width:80%;
margin-right:auto;
margin-left:auto;
}	

input, textarea 	{
background-color:#FFFBBF;
}



input:hover, textarea:hover, input:focus, textarea:focus {
background:#ffeabf;
border-top:2px groove #F0CB75;
border-left:2px groove #F0CB75;
}
/*used to colour cell rows in the contact me form*/




/* --- fieldset styling ends here --*/

#contents {
margin-left: 20px;
margin-right: 20px;
}


#footer {
font-style:italic;
text-align:center;
padding-top:2px;
clear:both;
background-color:#E8F4F9;
height:30px;
padding-bottom:5px;

	}
/*Menu starts here*/

#menu {
float: left;
margin: 0 10px 10px 0;
padding: 2px;
}


		#navlist li
		{
			display: inline;
			/* for IE5 and IE6 */
		}
		
		#navlist
		{
			width: 7em;
			/* to display the list horizontaly */
			font-family: sans-serif;
			font-style:italic;
			margin: 0 0 0 3em;
			padding: 0;
			border: 5px #abc groove;
		}
		
		#navlist a
		{
			width: 99.99%;
			/* extend the sensible area to the maximum with IE5 */
			display: block;
			background-color: #fff;
			background-image:url(../pics/duolian_background.jpg);
			border-bottom: 5px #abc groove;
			text-align: center;
			text-decoration: none;
			color: #000;
		}
		
		#navlist a:visited { color: #000;
		background-image:url(../pics/darker_duolian_background.jpg);}
		
		#navlist a:hover { background-color: #000;
		background-image:url(../pics/darker_duolian_background.jpg);
		color:#fff; }
		
	

/*Menu ends here*/